body {
	background-color: #cccccc;
	font-size: 1em;
	margin-top:0px;
	padding:0px;
	font-family: arial;
	text-align:center;

}


.main_content  {
	background-color: #ffffff;
	color: #444444; 
	padding-top: 1em; 
	padding-bottom: 1em;
	margin: 0 auto;
	text-align:center;
	border: red 0px solid;
	overflow:auto; 
}


.header {
	padding: 0; 
	margin: 0 auto;
	background-color: #999999;
	color:lightgrey;
	z-index:995;
}

.alert {
	color:red;
	font-weight:bold;
}

/* typical hyper-link */
.link {
	color:blue;
	cursor:pointer;
}
.link:hover{
	text-decoration:underline;
}
.redlink{
	color:red;
	cursor:pointer;
}
.redlink:hover{
	text-decoration:underline;
}

.whitelink{
	color:white;
	cursor:pointer;
}
.whitelink:hover{
	text-decoration:underline;
}

